@charset "utf-8";
/* CSS Document */

body
{
	margin:0;
	padding:0;
	font-family: "Times New Roman", Times, serif;
	color: #999;
	}





/*


/*

#content_body li

{
	margin: 0;
	padding: 2px 0 2px 5px;
	list-style: none;
	list-style-image: url(../images/tick.gif);
}








#content_right{
	width: 200px;
	height: 500px;
	float: right;
	margin-right: auto;
	margin-left: auto;
}
*/
